Index: wsdl/fedd_internal.wsdl
===================================================================
--- wsdl/fedd_internal.wsdl	(revision 5f6929a58dfd8b77af1ca354af9c7a3c38df9c65)
+++ wsdl/fedd_internal.wsdl	(revision e77c86e7233b4cad9a0330b57e49b8b625cc6e05)
@@ -1,14 +1,14 @@
 <?xml version="1.0"?>
 <definitions name="fedd_internal"
-  targetNamespace="http://www.isi.edu/faber/fedd_internal.wsdl"
-  xmlns:tns="http://www.isi.edu/faber/fedd_internal.wsdl"
-  xmlns:xsd1="http://www.isi.edu/faber/fedd_types"
+  targetNamespace="http://www.isi.edu/fedd_internal.wsdl"
+  xmlns:tns="http://www.isi.edu/fedd_internal.wsdl"
+  xmlns:xsd1="http://www.isi.edu/fedd_types"
   xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/"
   xmlns="http://schemas.xmlsoap.org/wsdl/">
   
-  <import namespace="http://www.isi.edu/faber/fedd_types" 
+  <import namespace="http://www.isi.edu/fedd_types" 
     location="fedd_types.xsd"/>
 
-   <import namespace="http://www.isi.edu/faber/topdl" 
+   <import namespace="http://www.isi.edu/topdl" 
          location="topdl.xsd"/>
 
@@ -113,15 +113,15 @@
 	<input>
 	  <soap:body use="encoded" parts="tns:AllocateProjectRequestBody"
-	    namespace="http://www.isi.edu/faber/fedd_internal.wsdl"
+	    namespace="http://www.isi.edu/fedd_internal.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</input>
 	<output>
 	  <soap:body use="encoded" parts="tns:AllocateProjectResponseBody"
-	    namespace="http://www.isi.edu/faber/fedd_internal.wsdl"
+	    namespace="http://www.isi.edu/fedd_internal.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</output>
 	<fault name="AllocateFault">
 	  <soap:fault use="encoded"  name="tns:AllocateProjectFault"
-	    namespace="http://www.isi.edu/faber/fedd_internal.wsdl"
+	    namespace="http://www.isi.edu/fedd_internal.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</fault>
@@ -134,15 +134,15 @@
 	<input>
 	  <soap:body use="encoded" parts="tns:StaticProjectRequestBody"
-	    namespace="http://www.isi.edu/faber/fedd_internal.wsdl"
+	    namespace="http://www.isi.edu/fedd_internal.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</input>
 	<output>
 	  <soap:body use="encoded" parts="tns:StaticProjectResponseBody"
-	    namespace="http://www.isi.edu/faber/fedd_internal.wsdl"
+	    namespace="http://www.isi.edu/fedd_internal.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</output>
 	<fault name="StaticFault">
 	  <soap:fault use="encoded"  name="tns:StaticProjectFault"
-	    namespace="http://www.isi.edu/faber/fedd_internal.wsdl"
+	    namespace="http://www.isi.edu/fedd_internal.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</fault>
@@ -155,15 +155,15 @@
 	<input>
 	  <soap:body use="encoded" parts="tns:ReleaseProjectRequestBody"
-	    namespace="http://www.isi.edu/faber/fedd_internal.wsdl"
+	    namespace="http://www.isi.edu/fedd_internal.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</input>
 	<output>
 	  <soap:body use="encoded" parts="tns:ReleaseProjectResponseBody"
-	    namespace="http://www.isi.edu/faber/fedd_internal.wsdl"
+	    namespace="http://www.isi.edu/fedd_internal.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</output>
 	<fault name="ReleaseFault">
 	  <soap:fault use="encoded"  name="tns:ReleaseProjectFault"
-	    namespace="http://www.isi.edu/faber/fedd_internal.wsdl"
+	    namespace="http://www.isi.edu/fedd_internal.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</fault>
@@ -176,15 +176,15 @@
 	<input>
 	  <soap:body use="encoded" parts="tns:Ns2TopdlRequestBody"
-	    namespace="http://www.isi.edu/faber/fedd_internal.wsdl"
+	    namespace="http://www.isi.edu/fedd_internal.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</input>
 	<output>
 	  <soap:body use="encoded" parts="tns:Ns2TopdlResponseBody"
-	    namespace="http://www.isi.edu/faber/fedd_internal.wsdl"
+	    namespace="http://www.isi.edu/fedd_internal.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</output>
 	<fault name="Ns2TopdlFault">
 	  <soap:fault use="encoded"  name="tns:Ns2TopdlFault"
-	    namespace="http://www.isi.edu/faber/fedd_internal.wsdl"
+	    namespace="http://www.isi.edu/fedd_internal.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</fault>
@@ -197,5 +197,5 @@
       </documentation>
       <port name="fedd_internal_port" binding="tns:feddInternalBinding">
-	<soap:address location="http://www.isi.edu/faber/fedd_internal"/>
+	<soap:address location="http://www.isi.edu/fedd_internal"/>
       </port>
     </service>
